savecore-lyskom(8)

NAME
savecore-lyskom - Save core files from lyskomd

SYNOPSIS
savecore-lyskom

DESCRIPTION
The savecore-lyskom script is provided as a hook where system administrators can save a core file before a new lyskomd process is started.

SEE ALSO
Full documentation can be found in the Texinfo manual "lyskomd Reference Manual" (found in info format as lyskomd.info).